/*
 * Anna Eskamani CSS Digital 8
 */
/* Background Image of Page */
<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
  
container { background-color:#213f99; }

body {
    background-color:#213f99;
}
/* Header Image */
.at .at-form .at-title .at-banner {
    width: 50%;
    margin: auto;
}
/* Form Title */
.at .at-form .at-title {
    text-align: center;
    color: #000000;
    font-family: 'lato', sans-serif; 
    font-size: 26px;
}
/* Active Step */
.at .at-form .at-step.active.valid > *: : before {
    background-color: #213f99;
    font-family: 'lato', sans-serif;
}
/* Completed Step */
.at .at-form .at-step.valid > *: : before {
    background-color: #213f99;
    font-family: 'lato', sans-serif;
}
/* Incomplete Step */
.at .at-form .at-step > *: : before {
    background-color: orange;
}
/* Active Step Highlight */
.at .at-form .at-step.active {
    border-bottom-color:#33b380;
}
/* Step Text */
.at .at-form span.step-title {
    font-size: 12px;
   font-family: 'lato', sans-serif;
   color: #004e8f;
}
/* Inactive Contribution Buttons */
.at .at-form form .label-amount > a {
    background-color:#33b380;
    border-color: #ffffff;
    border-width: 1px;
    font-family: 'lato', sans-serif;
}
/* Contribution Button Hover */
.at .at-form form .label-amount: hover> a {
    background-color:#33b380;
    border-color: #ffffff;
    font-family: 'lato', sans-serif;
    border-color: #ffffff;
    border-width: 1px;
}
/* Active Contribution Button */
.at .at-form form .label-amount input[type="radio"]: checked + a {
    background-color:#33b380;
    color:#006e32;
    font-family: 'lato', sans-serif;
    border-color: #ffffff;
    border-width: 1px;
}
/* Submit & Next Buttons */
.at .at-form .btn-at-primary {
    background-color:#33b380;
    font-family: 'Crete Round', serif;
    color:#ffffff;
      font-family: 'lato', sans-serif;
    border-color: #ffffff;
    border-width: 1px;
}
/* Submit & Next Buttons Hover */
.at .at-form .btn-at-primary: hover {
    background-color:#33b380;
    color:#ffffff;
      font-family: 'lato', sans-serif;
    border-color: #ffffff;
    border-width: 1px;
}
/* Previous Step Button */
.at .at-form a.prevStep.btn-at.btn-at-link {
    padding-right: 10px;
    background-color:#33b380;
    color:#ffffff;
    border-color: #ffffff;
    border-width: 1px;
}
/* Input Field Labels */
.at .at-form label.at-text {
    color: #213f99;
    font-family: 'lato', sans-serif;
}
/* Form Wrapper */
/* To Move Entire Form Position on Page CAUTION Be Careful of Mobile */
.at .at-form .content.ngp-content {
    background-color: #213f99;
}
/* Recurring Contribution Label */
.at .at-form label.at-check.IsRecurring {
    padding-top: 20px;
   font-family: 'lato', sans-serif;
}
/* Tribute & Gift Membership Label */
.at .at-form label.at-check.EnableTributeGift {
    padding-top: 20px;
      font-family: 'lato', sans-serif;
}
/* Form Error On Field */
.at .at-form .error small.error {
    color: #213f99;
    font-family: 'lato', sans-serif;
}
.at .at-form label.error {
    color: #213f99; font-family: 'lato', sans-serif;
}
footer.container.form-footer.at {
    color: #ffffff;
    font-family: 'lato', sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    position: relative;
    cursor: auto;
   }


